<?xml version="1.0" encoding="utf-8"?>
<Game id="7857" name="反重力场 扩展版" version="20121216" isReg="1" isLanguage="1" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="DefyGravity.exe" StarEndPath="" AppProgramArg="" RunManner="1">
</Game>
